

/*============Common CSS Start===============*/

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
em,
ol,
ul,
li,
a {
    margin: 0;
}

button:focus {
    outline: 5px auto transparent;
}

img {
    vertical-align: middle;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

ul,
li,
ol {
    list-style: none;
}


body {
    
    background-color: #000;
}
.font-family1{
    font-family: "Inter", sans-serif!important;
}

.heading h2 {
    font-size: 48px;
    line-height: 58px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 40px;
    position: relative;
}

.section {
    padding-top: 80px;
    position: relative;
}

.padding-left-zero {
    padding-left: 0;
}

.padding-right-zero {
    padding-right: 0;
}

.padding-zero {
    padding-left: 0;
    padding-right: 0;
}
.align-center{
    align-content: center;
}

/*============Common CSS End===============*/



/*================================================
              BACK BUTTON PART START
=================================================*/
#back-top-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #fff;
    width: 40px;
    line-height: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    background: #FF0000;
    box-shadow: 0px 5px 15px 3px rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 999;
    animation: jump 3s linear infinite;
}

#back-top-btn i {
    margin: 0;
    position: relative;
    left: 15px;
    top: 0px;
    font-size: 16px;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

/* =========== Jump ========== */
@keyframes jump {
    20% {
        margin-top: 10px;
    }

    30% {
        margin-bottom: 30px;
    }

    60% {
        margin-bottom: 0px;
    }

    100% {
        margin-top: 0px;
    }
}

/*================================================
              BACK BUTTON PART END
=================================================*/

/*===============Navbar Part CSS Start===============*/

.navbar {
    text-align: center;
    position: relative;
    width: 100%;
    z-index: 111;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -o-transition: all ease .4s;
    padding-top: 10px;
}

.sticky {
    margin-top: 0;
    background: #111;
    left: 0;
}

.sticky.navbar {
    padding: 0px 0 10px;
    position: fixed;
    animation: sticky .4s;
    -webkit-animation: sticky .4s;
    -moz-animation: sticky .4s;
    -o-animation: sticky .4s;
    z-index: 999;
}

@keyframes sticky {
    from {
        top: 0px;
    }

    to {
        top: 0;
    }
}

.header-nav .navbar-nav .nav-link {
    color: #858688;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    position: relative;
    z-index: 9;
    transition: all linear .5s;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
}

.navbar-nav .active,
.navbar-nav .nav-link:hover {
    color: #FF0000!important;
}

.navbar-expand-md .navbar-nav a {
    margin: 0 8px;
}

.navbar-brand {
    margin-top: 6px;
}
.search-bar{
    position: relative;
}
 .search-bar input[type="text"] {
            flex: 1;
            padding: 10px;
            border: none;
            outline: none;
            font-size: 14px;
     background: #FEFDFE0D;
     padding-left: 32px;
     border-radius: 25px;
        }
.search-bar i{
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #B7B7B7;
    font-size: 14px;
}
.login{
    margin-right: 10px;
}
.signup a{
     background: #FFFFFF1A!important;
}
.btn-4 a {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 30px;
    border-radius: 8px;
    background: #FF0000;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -o-transition: all linear .5s;
    transition: all linear .5s;
}
.btn:hover {
    color: #fff;
}
.navbar-nav .m-nav {
    margin-left: 60px;
}


/* =============Navbar Part CSS End============= */


/* ============================= 
       2. Banner Css 
======================================= */
.banner-area {
    background: url(../images/Rectangle%20banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
   z-index: 99;
    margin: 30px;
    border-radius: 40px;
    border: 1px solid #5E0B0B4D;
    padding-bottom: 60px;
}

.banner_text {
    text-align: center;
     z-index: 99!important;
    padding: 0px 0 20px;
}

.banner_text h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 400;
    line-height: 50px;
     background: linear-gradient(to bottom, #FFFFFF, #999999);
                -webkit-background-clip: text;
                background-clip: text;
                color: transparent;
    padding-top: 20px;
}
.banner_text .header-gradient {
    font-weight: 600;
     background: linear-gradient(to right, #FFFFFF 60%, #FF0000);
                -webkit-background-clip: text;
                background-clip: text;
                color: transparent;
}
.header-gradient img{
    animation: fadeInUp 2s linear;
}
.banner-image img{
    border-radius: 20px;
}
.m-t-20{
    margin-top: 20px;
}
.p-r-0{
    padding-right: 0;
}
.p-l-0{
    padding-left: 0;
}
/*============================= 
     Course Part CSS Start
=================================*/

.course {
    padding-bottom: 100px;
    position: relative;
    overflow: hidden;
}

.section-heading h2{
     color: #fff;
font-size: 48px;
font-style: normal;
font-weight: 400;
line-height: 58px;
    padding-bottom: 60px;
}

.section-heading h2 span{
    font-weight: 600;
}
.course-inner{
    border: 1px solid #FFFFFFA6;
    padding: 12px 12px 20px;
    border-radius: 16px;
    background: #111;
}
.course-inner:hover{
    background: #333;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}
.course-name h2{
    color: #FFFFFF;
font-size: 24px;
font-weight: 600;
line-height: 28px;
text-align: left;
    padding-top: 15px;
}
.course-text{
      display: flex;
}
.course-number,
.course-duration{
    margin-top: 20px;
    margin-bottom: 20px;
    background: #FFFFFF1A;
    border-radius: 6px;
    color: #FFFFFF;
font-weight: 500;
line-height: 24px;
    margin-right: 5px;
    padding: 6px 10px;
      display: flex;

}
.course-number h3,
.course-duration h3{
    font-size: 14px;
    padding-left: 5px;
}
.mentor-name h4{
    color: #FFFFFF;
font-size: 14px;
font-weight: 400;
line-height: 24px;
    padding-bottom: 18px;
}
.course-price h2{
  color: #FFFFFF;
font-size: 28px;
font-weight: 800;
line-height: 28px;
}
.m-t-30{
    margin-top: 30px;
}
/*============================= 
     Course Part CSS End
=================================*/

/*============================= 
     About Part CSS Start
=================================*/
.about{
    padding: 80px 0;
    background: #FFFFFF0D;
}
.about-text p{
color: #979797;
font-size: 18px;
font-weight: 400;
line-height: 30px;
}
.about-text h2{
color: #979797;
font-size: 18px;
font-weight: 400;
line-height: 30px;
}

.para-gap{
    padding-bottom: 30px;
}
.about-img2 img{
    border-bottom-right-radius: 180px;
    margin-top: 60px;
}
.about-text h2{
font-size: 30px;
font-weight: 600;
line-height: 45px;
    color: #fff;
    padding: 30px 0;
}
.about-text ul li{
    color: #979797;
font-size: 18px;
font-weight: 400;
line-height: 30px;
    padding-bottom: 18px;
}
.about-text ul li i{
    font-size: 6px;
     color: #979797;
    padding-right: 10px;
}

/*============================= 
          About Part CSS End
=================================*/
/*====================================
    Counter Part CSS Start
=======================================*/
.counter-section{
      background: url(../images/overlay.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 80px 0;
}
.counter-text{
    border: 1px solid #FF1500;
    border-radius: 12px;
}
.counter-text h2{
 color: #fff;
font-size: 60px;
font-weight: 600;
line-height: 66px;
 display: inline-grid;
padding: 60px 140px 60px 90px; 
    background: rgba(0, 0, 0, 0.5);
}

.counter-text h2:nth-child(2){
    border-left: 1px solid #FF1500;
    border-right: 1px solid #FF1500;
}
.counter-text h2 span{
font-size: 16px;
font-weight: 400;
line-height: 28px;
}
/*====================================
    Counter Part CSS End
=======================================*/

/*====================================
    blog Part CSS Start
=======================================*/
.blog{
    padding-bottom: 80px;
}
.blog-card{
    background: #B2BBC61A;
    padding: 12px;
    border-radius: 12px;
}
.post-info{
    padding-top: 15px;
    display: flex;
}
.post-info span,
.post-info p{
 color: #D33242;
font-size: 14px;
font-weight: 600;
line-height: 20px;
}
.post-info span{
    padding: 0 6px;
}
.blog-title h2{
    color: #FFFFFF;
    padding: 12px 0;
font-size: 24px;
font-weight: 600;
line-height: 32px;
}
.post-details p{
    color: #979797;
   padding-bottom: 10px;
font-size: 16px;
font-weight: 400;
line-height: 24px;
}
.left-blog .blog-title h2{
      padding: 6px 0;
font-size: 18px;
font-weight: 600;
line-height: 28px;
}
.left-blog .post-details p {
     padding: 6px 0 10px;
}
.m-b-30{
    margin-bottom: 30px;
}
/*====================================
    blog Part CSS End
=======================================*/

/*====================================
   Testimonial Part CSS Start
=======================================*/
.testimonial{
     position: relative;
    background: #FFFFFF0D;
    overflow: hidden;
    padding-bottom: 80px;
}
.test-inner i{
    background: #fff;
    border-radius: 100%;
    color: #D33242;
    font-size: 18px;
    padding: 8px;
    margin-left: 20px;
}
.review{
    padding: 45px 16px 18px;;
    background: #000;
    border-radius: 8px;
    margin-top: -13px;
}
.review p{
font-size: 14px;
font-weight: 400;
line-height: 28px;
color: #979797;
}

.reviewer-name{
font-size: 16px;
font-weight: 500;
line-height: 22px;
    color: #fff;
    padding-top: 30px;
}
.slick-slide {
    margin: 0px 20px;
}


/*====================================
   Testimonial Part CSS End
=======================================*/
/* ===========================================
  one to one
================================*/
.course-card input[type="submit"]{
        color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 30px;
    border-radius: 8px;
    text-transform: capitalize;
    border: none;
    background: #FF0000;
    margin-top: 30px;

}
.course-card label{
        color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-transform: capitalize;
}
.abroad-form{
    padding: 50px!important;
}
.abroad-form:after{
    content: "";
    position: absolute;
    top: 88%!important;
    left: 40%;
    width: 38%;
    height: 38%;
    transform: translateY(-40%);
    opacity: 1;
    background: url(../images/letter_send%201.png) no-repeat;
}
/*====================================
   Join Part CSS Start
=======================================*/
.join{
    padding-bottom: 80px;
}
.join-inner{
    background: #590000;
    border-radius: 25px;
    padding: 60px;
}
.join .section-heading h2{
    padding-bottom: 30px;
}
.join p{
 color: #979797;
font-size: 20px;
font-weight: 400;
line-height: 30px;
padding-bottom: 60px;
}
/*====================================
   Join Part CSS End
=======================================*/

/*============== Form CSS End=============*/
.subscribe{
    margin-bottom: -220px;
}
.form-inner{
    border-radius: 16px;
background: #206F1C;
    padding: 80px 100px 20px;
}
.form-inner h3 {
    color: #FFF;
text-align: center;
font-size: 56px;
font-style: normal;
font-weight: 400;
line-height: 60px;
letter-spacing: 0.56px;
}
.form-inner p{
    color: rgba(250, 250, 250, 0.90);
text-align: center;
font-family: Manrope;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px;
letter-spacing: 0.16px;
    padding: 20px 25% 80px;
}
.form-inner i{
    color: #FDB140;
    font-size: 14px;
    padding-left: 5px;
}
.form-group{
    position: relative;
}
.subscribe input {
    margin-bottom: 10px;
    position: relative;
    color: #ccc;
    text-transform: capitalize;
    resize: none;
    font-weight: 300;
    border-radius: 60px 0px 0px 60px;
border: 2px solid rgba(255, 255, 255, 0.20);
background: rgba(255, 255, 255, 0.30);
    font-size: 14px;
    height: 62px;
    width: 520px;
    padding-left: 20px;
    z-index: 9;
    margin-bottom: 55px;
    box-shadow: none;
}

.input-group-btn a {
    color: #206F1C;
}
.input-group-btn{
    position: absolute!important;
    top: 19px;
    right: -30px;    
}
.sub-button {  
text-align: center;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
    background: #fff;
    border: 0 none;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    outline: 0 none;
    padding: 18px 35px;
    text-align: center;
    text-decoration: none;
    z-index: 99;    
}

/* home 3*/
.form-3 input{
    border-radius: 0!important;
    width: 400px;
}
.form-3 .input-group-btn {
    top: 20px;
        right: 0;
}
.form-3 .sub-button {
    color: #206F1C;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
    padding: 20px 25px;
letter-spacing: 2.88px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.black-bg{
    background: #000!important;
}
.black-bg h5{
    color: #C8FF98!important;
}
.black-bg p,
.black-bg li{
    color: #fff!important;
}
.black-bg .navbar-brand p{
    color: #FFF;
font-family: Inter;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: normal;
text-transform: uppercase;
}
.black-bg .navbar-brand span{
    font-weight: 500;
}
.black-bg .navbar-brand p {
    padding-top: 0px;
}
.black-bg .copyright p,.black-bg .footer-link a{
    color: #fff!important;
    opacity: 1;
}
/*==============
   Contact Part CSS Start
=============*/

.contact {
    background: rgba(255, 255, 255, 0.06);
    padding: 100px 0 0px;
}
.content-text{
    padding-bottom: 80px;
}
.logo-info{
    padding-right: 70px;
}
.logo-info p{
font-size: 17px;
font-weight: 400;
line-height: 30px;
color: #979797;
    padding-top: 40px;
    padding-bottom: 20px;
}
.logo-info ul{
    display: flex;
    padding: 0;
}
.logo-info ul li{
    height: 40px;
    width: 40px;
     border-radius: 100%;
    border: 1px solid #979797;
   font-size: 16px;
    text-align: center;
   align-content: center;
    margin-right: 10px;
}
.logo-info ul li a{
    color: #979797;
}
.logo-info ul li:hover {
    background: #FF0000;
     border: 1px solid #FF0000;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.logo-info ul li:hover a{
    color: #fff;
    -webkit-transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}
.footer-text h5{
font-size: 16px;
font-weight: 600;
line-height: 18px;
color: #FFFFFF;
padding-bottom: 30px;
}
.footer-text ul{
        padding: 0;
}
.footer-text ul li a{

font-size: 14px;
font-weight: 400;
line-height: 42px;
color: #979797;
}
.contact-info{
        padding-bottom: 12px;
    display: flex;
}
.contact-info img{
    padding-right: 10px;
}
.contact-info i,
.contact-info a{
font-size: 18px;
font-weight: 400;
line-height: 30px;
color: #979797;

}
.contact-info i{
    padding-right: 12px;
}
.footer-bottom{
    border-top: 1px solid #E2E8F0;
}

.copyright p{
font-size: 14px;
font-weight: 400;
line-height: 22px;
color: #71717A;
padding: 30px 0;
}
/*==============
Contact Part CSS End
=============*/
/* ============================
          breadcrum CSS Start
 ============================*/
.breadcrum{
     background: url(../images/breadcrum.png);
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
   z-index: 99;
    width: 100%;
}
.breadcrum-inner{
    padding: 100px 0;
}
.breadcrum-inner i{
  font-size: 6px;  
    padding-right: 10px;
}
.breadcrum-inner a,
.breadcrum-inner h3{
font-size: 16px;
font-weight: 500;
line-height: 28px;
color: #979797;

}
.breadcrum-inner h2{
    color: #FFFFFF;
font-size: 40px;
font-weight: 600;
line-height: 58px;
    padding: 20px 0;
}
.breadcrum-inner p{
    color: #979797;
font-size: 20px;
font-weight: 400;
line-height: 30px;

}
.login-info{
    display: ruby;
    background-color: #221C1C99;
    padding: 5px 5px;
    border-radius: 8px;
    margin-left: 20px;
}
.login-info h5{
font-size: 16px;
font-weight: 500;
line-height: 20px;
color: #FFFFFF;
padding: 0 12px 0 8px;
}
.login-info i{
    font-size: 12px;
    color: #FFFFFF;
}
/* ============================
          Course details CSS Start
 ============================*/
.breadcrum-details{
     background: url(../images/breadcrum-2.png);
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}
.course-details{
    padding-bottom: 80px;
    position: relative;
}
.course-rating{
    display: flex;
    padding-top: 22px;
}
.rating-star i{
    color: #FF7F00;
    font-size: 15px;
}
.course-rating h5{
    padding-right: 6px;
}
.course-rating h6,
.course-rating h5{
font-size: 16px;
font-weight: 500;
line-height: 24px;
color: #fff;

}
.nav-tabs{
    background: #FF8B8B1A;
    border-bottom: 1px solid #FFFFFF33;
    justify-content: space-between;
}
.nav-tabs .nav-link{
font-size: 18px;
font-weight: 500;
line-height: 24px;
    color: #FFFFFF;
       padding: 12px 20px;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover,
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: #FF0000;
    border: 1px solid transparent;
    border-bottom: 1px solid #FF0000;
    background: transparent;
}
.course-description h2{
    color: #fff;
font-size: 24px;
font-weight: 700;
line-height: 36px;
padding: 30px 0 20px;
}
.course-description p{
    border-bottom: 1px solid #FFFFFF1A;
      padding-bottom: 40px;
}
.description-2 ul li,
.course-description p{
    color: #979797;
font-size: 18px;
font-weight: 400;
line-height: 30px;
}
.course-details .course-text ul,
.description-2 ul{
    padding-left: 0;
}

.course-img {
    position: relative;
}

.video-icon img{
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.course-details .purchase a{
    width: 100%;
}
.course-details .course-price h2 {
    padding: 40px 0 40px 15px;
    font-size: 44px;
}
.course-details .course-text ul li i {
    font-size: 6px;
    color: #979797;
    padding-right: 10px;
}
.course-details .course-text ul{
    padding: 20px 0 20px 12px;
}
.course-details .course-card{
    margin-top: -230px;
}
.course-details .course-inner{
      background: #FFFFFF1A;
}
.course-details .col-md-5{
    z-index: 9;
}
.course-details .course-text ul li{
       color: #fff;
font-size: 18px;
font-weight: 400;
line-height: 27px;
}


.tutor-d-flex {
    display: flex !important;
}
.tutor-course-content-list{
     color: #fff;
font-size: 18px;
font-weight: 400;
line-height: 27px;
}
.course-details .accordion-button{
    background: #222!important;
    color: #fff;
font-size: 18px;
font-weight: 600;
line-height: 27px;
     border-bottom: 1px solid #777;
}
.course-details .accordion-button:last-child{
     border-bottom: 1px solid #777;
}
.course-details .accordion-body{
    background: #111!important;
}
.course-details .accordion-item {
    border: none!important;
}
.accordion-button:not(.collapsed)::after{
    display: none!important;
}
.course-details .accordion-button:focus {
    z-index: 3;
    border-color: none!important;
    outline: 0;
    box-shadow: none!important;
}
.course-details .accordion-body{
    color: #fff;
font-size: 15px;
font-weight: 300;
line-height: 27px;
}
.tutor-course-content-list {
    padding: 0!important;
    background: #000;
   
}
.tutor-course-content-list-item{
     padding: 16px;
    border-bottom: 1px solid #777;
}
.tutor-course-content-list-item:last-child{
    border-bottom: none;
}
.tutor-course-content-list i{
    font-size: 12px;
}
.tutor-course-content-list h5{
    font-size: 14px;
    padding-left: 10px;
}
.tutor-course-content-list-item-duration{
    font-size: 13px;
}
.course-text p{
    color: #fff;
font-size: 14px;
font-weight: 300;
line-height: 27px;
    padding: 30px 0;
}
/* review */

.review-text{
     color: #fff;
font-size: 15px;
font-weight: 300;
line-height: 27px;
    padding-top: 30px;
}

.review-text h3{
     color: #fff;
font-size: 16px;
font-weight: 3400;
line-height: 27px;
}
.review-body{
    padding-top: 15px;
    padding-bottom: 25px;
}
.comments-details{
    border-bottom: 1px solid #444;
}
.comments-details:last-child{
    border-bottom: none;
}
.tp-course-comment-rating textarea.form-control{
    height: 140px;
    margin: 30px 0;
    resize: none;
}
.tp-course-comment-form-header h2,
.tp-course-comment-form-header p{
    color: #fff;
}
/* ============================
         Thank You Page CSS Start
 ============================*/
.header-bg{
     background: url(../images/menu.png);
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    
}
.thankyou{
    padding-bottom: 60px;
}
.thank-info h2{
color: #fff;
font-size: 72px;
font-weight: 600;
line-height: 72px;
    padding-top: 60px;
}

.thank-info p{
   color: #979797;
font-size: 32px;
font-weight: 500;
line-height: 48px;
    padding: 10px 140px;
}
.thank-info .sub-para{
    font-weight: 600;
    padding: 20px 0 35px!important;
}
.start-course{
    padding: 30px 0;
}
/* =================================
      About video CSS Start
==================================*/
.About-video{
   padding-bottom: 80px;
}
.About-video-inner{
   position: relative;
}
.about-video-text{
    position: absolute;
    top: 73%;
    left: 40px;
    width: 56%;
    display: flex;
}
.about-video-text a{
    align-content: center;
    padding-right: 20px;
}
.about-video-text h2{
font-size: 42px;
font-weight: 600;
line-height: 55px;
color: #fff;
}

/* =================================
    why-choose-us CSS Start
==================================*/
.why-choose .section-heading{
    padding-left: 40px;
}
.why-choose-text img{
    padding-left: 40px;
}
.why-choose-text h2{
  color: #fff;
font-size: 30px;
font-weight: 700;
line-height: 38px;
}
.why-choose-text p{
 color: #979797;
font-size: 20px;
font-weight: 400;
line-height: 28.8px;
}

/* =================================
    Blog Page CSS Start
==================================*/
.blog-page .blog-card {
    padding: 20px;
    margin-bottom: 30px;
}
.blog-page .catagory{
    color: #FF0000;
font-size: 14px;
font-weight: 600;
line-height: 24px;
}
.blog-details .admin,
.blog-page .admin{
    display: flex!important;
    padding-top: 40px!important;
    padding-bottom: 10px!important;
}
.blog-details .admin img,
.blog-page .admin img{
    padding-right: 12px!important;
}
.blog-details .admin-info h5,
.admin-info h5{
    color: #fff;
font-size: 14px!important;
font-weight: 500!important;
line-height: 20px!important;
}

.blog-details .admin-info h5:nth-child(2),
.admin-info h5:nth-child(2){
font-weight: 400!important;
}


/* =================================
    Blog Details Page CSS Start
==================================*/
.details-inner h2{
    padding-bottom: 30px;
}

.details-inner p{
 color: #979797;
font-size: 22px;
font-weight: 400;
line-height: 36px;
    padding-top: 25px;
}

.details-inner h6{
 color: #fff;
    padding-top: 50px;
font-size: 30px;
font-weight: 600;
line-height: 48px;
}

.details-inner ul li{
   color: #979797;
font-size: 22px;
font-weight: 400;
line-height: 40px; 
}
.break{
    display: inline-flex;
    align-items: baseline;
}


.details-inner h4{
 color: #fff;
font-size: 22px;
font-weight: 400;
line-height: 36px;
    padding-top: 15px;
}
/* =========================
    Contact css Start
===========================*/
.Contact-page{
    background: linear-gradient(120deg, rgba(255,255,255,0.04) 12%, rgba(0,0,0,1) 66%)
}
.info-title h2{
  color: #fff;
font-size: 28px;
font-weight: 600;
line-height: 33.89px;
}

.contact-form{
    background: #0D0D0D;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 80px;
}
.contact-page-info{
    background: url(../images/contact-bg.png) no-repeat;
    padding: 40px 40px 0;
    border-radius: 10px;
    background-position: center center;
    background-size: cover;
}
.contact-page-info ul{
    padding: 100px 0 30px;
}
.contact-page-link ul li{
    padding-bottom: 50px;
    display: flex;
    align-items: center;
}

.contact-page-link ul li a{
    color: #fff;
    padding-left: 20px;
font-size: 16px;
font-weight: 400;
line-height: 24px;
}

.info-title p{
   color: #C9C9C9;
font-size: 18px;
font-weight: 400;
line-height: 28px;
}
.map-cont{
    height: 20px;
}
.map-cont2{
    height: 14px;
}
.connecting_form{
    padding: 30px 40px 0px;
    position: relative;
}
.connecting_form:after{
    content: ""; 
    position: absolute;
    top: 100%;
    left: 40%;
    width: 38%;
    height: 38%;
    transform: translateY(-40%);
/*    z-index: 1;*/
    opacity: 1;
   background: url(../images/letter_send%201.png) no-repeat;
}
.contact-page-info ul li i{
    color: #fff;
}
.connecting_form p,
.connecting_form label {
  color: #8D8D8D;
font-size: 16px;
font-weight: 500;
line-height: 28px;
padding-bottom: 10px;

}
.connecting_form .form-group{
    padding-bottom: 20px;
}
.radio-option label{
font-size: 14px;
font-weight: 400;
line-height: 28px;
padding-right: 10px;
}

.radio-option input{
    height: 13px;
    width: 13px;
}
.radio-option input[type="radio"] {
            appearance: none;
            width: 14px;
            height: 14px;
            border-radius: 50%;
            outline: none;
            background-color: white;
            cursor: pointer;
        }
        .radio-option input[type="radio"]:checked {
            background-color: #FF0000;
        }
.connecting_form textarea.form-control{
    height: 100px;
    resize: none;
}
.form-control{
    background-color: #454545!important;
    border: none;
    color: #fff!important;
}
.connecting_form input[type="text"],
.connecting_form input[type="Email"],
.connecting_form input[type="Phone"],
.connecting_form textarea {
    padding: 6px 20px 10px;
}
.connecting_form textarea::placeholder,
.connecting_form input::placeholder {
color: #ccc;
font-size: 12px;
font-weight: 400;
line-height: 28px;
    padding-bottom: 5px;
}
.tp-course-comment-rating input[type="submit"],
.connecting_form input[type="submit"] {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 30px;
    border-radius: 8px;
    text-transform: capitalize;
    border: none;
    background: #FF0000;
    margin-top: 30px;
}
.connecting_form .form-group.submit{
    padding-bottom: 0!important;
}
/* ==================================
   modal-body css
=================================*/
.modal{
    z-index: 999999999!important;
}
.modal-body{
    background: #242323;
    padding: 60px 60px 120px;
    border-radius: 16px;
}
.modal-content{
   border-radius: 20px;
    border: none;
}
.modal-body h2{
    color: #fff;
font-size: 30px;
font-weight: 600;
line-height: 36.31px;
    padding: 20px 0 8px;
}
.modal-body p{
    color: #A3A3A3;
font-size: 16px;
font-weight: 400;
line-height: 27.2px;
    padding-bottom: 30px;
}
.model-form p a,
.model-form p,
.model-form label {
  color: #fff;
font-size: 16px;
font-weight: 500;
line-height: 28px;
padding-bottom: 10px;
text-align: left!important;
}

.model-form input{
    margin-bottom: 12px;
     padding: 14px 20px 13px;
}
.label-position img{
    position: absolute;
    top: 5px;
    right: 12px;
}
 .pass-img img {
    position: absolute;
    top: 55px;
     right: 28px;
            cursor: pointer;
        }
.model-form input[type="submit"] {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 10px 30px;
    border-radius: 8px;
    border: none;
    background: #FF0000;
    margin-top: 30px;
    width: 100%;
}
.model-form .submit p{
    text-align: center!important;
}
.model-form .submit p a{
    color: #FF0000;
}
.or-design{
    padding: 40px 0;
}

.btn-close{
    position: absolute;
    right: 20px;
    top: 10px;
    opacity: 1;
    z-index: 99;
}
.popup-social ul {
    display: flex;
    padding: 0;
}
.popup-social{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.popup-social ul li {
    height: 50px;
    width: 50px;
    line-height: 40px;
    border-radius: 100%;
    border: 1px solid #fff;
    background: #fff;
    text-align: center;
    align-content: center;
    margin-right: 10px;
}
.authentication-path{
    color: #FF0000;
}
.verification-code{
    display: flex;
}
.verification-code input{
    margin-right: 8px;
    height: 68px;
    outline: none;
}
.verification-code input::-webkit-inner-spin-button,
.verification-code input::-webkit-outer-spin-button{
    display: none!important;
}
.verification-code .form-control{
    color: #fff!important;
}
.form-control:focus,
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .0);
}
/* ======================================
   payment page
====================================*/
.payment-inner{
    padding: 16px 18px 20px;
    border-radius: 16px;
    background: #FFFFFF1A;
}
.payment-name h2{
    color: #FFFFFF;
font-size: 32px;
font-weight: 600;
line-height: 28px;
text-align: left;
    padding-top: 15px;
}
.payment-name h4{
  color: #fff;
font-size: 24px;
font-weight: 600;
line-height: 28px;
    padding: 50px 0 30px;
}
.payment-price h2,
.payment-inner h5{
     color: #CECECE;
font-size: 20px;
font-weight: 600;
line-height: 28px;
   
}
.payment-inner h5{
    padding-bottom: 20px; 
}
.payment-price h2{
    text-align: right;
    padding-top: 10px;
}
.payment-inner a{
   color: #FF0000;
font-size: 20px;
font-weight: 400;
line-height: 34px;
    margin-top: 25px;
}
.total-price{
    border-top: 1px solid #FFFFFF33;
    padding-top: 20px;
    margin-top: 20px;
    --bs-gutter-x: 0rem!important;
}
.total-price h4{
    color: #fff;
}
.payment-mathord label{
    margin-bottom: 10px;
}
.payment-mathord img{
     border-radius: 10px; 
}
.payment-mathord input[type="submit"] {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    width: 100%;
    padding: 13px 0;
    border-radius: 8px;
    text-transform: capitalize;
    border: none;
    background: #FF0000;
    margin: 20px 0;
    
}
.payment-mathord .form-group.submit{
    padding-bottom: 0!important;
}
.payment-mathord h2{
  color: #fff;
font-size: 32px;
font-weight: 600;
line-height: 38.73px;
padding-bottom: 30px;
    padding-top: 20px;
}
.payment-page{
    padding-bottom: 80px;
}

/*  ================================

Dashboard css

=====================================*/
.dashboard{
    padding-bottom: 60px;
}
.tutor-row {
    display: flex;
/*    flex-wrap: wrap;*/
/*    margin: 15px;*/
}
.tutor-col-xl-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
    .tutor-py-lg-32 {
        padding: 32px;
    }
    .tutor-flex-lg-column {
        flex-direction: column !important;
    }
.tutor-align-center {
    align-items: center !important;
}
.tutor-d-flex {
    display: flex !important;
}
.tutor-card {
    background-color: #333;
    position: relative;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    margin: 0 20px;
    color: #fff;
    font-size: 22px;
}
.tutor-card i{
    color: #fff;
    background: red;
    border-radius: 100%;
    padding: 20px;
    font-size: 18px;
    margin-bottom: 18px;
}
.nav-pills .nav-link {
    background: #222;
    border: 0;
    border-radius: 2px;
    margin-bottom: 5px;
    color: #fff;
}
.dashboard .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: red;
}
.tutor-dashboard-profile-data{
    padding-left: 20px;
}
.tutor-dashboard-profile-data .tutor-row {
    padding-bottom: 20px;
}
.tutor-course-progress,
.tutor-dashboard-profile-data,
.tutor-color-secondary {
    color: #fff;
    font-size: 18px;
}
.tutor-col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
    }
.tutor-col-lg-9 {
        flex: 0 0 auto;
        width: 75%;
    }
.dash-row{
    display: inline-block;
    margin: 0 0px 20px 20px;
}
.tutor-justify-between {
    justify-content: space-between !important;
}
.tutor-progress-bar {
    position: relative;
    width: 100%;
    height: 4px;
    background: #e3e5eb;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 10px;
}
.list-item-button a{
    color: red;
}
.dashboard .connecting_form h3{
    color: #fff;
    padding-bottom: 10px;
    padding-top: 30px;
}
.log-out{
    margin-top: 60px;
}